body,h1,h2,h3,h4,h5,h6,ol,ul,form,blockquote{padding:0;margin:0}h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}a{text-decoration:none}a img{border:0}.clr:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.clr{display:inline-block}html[xmlns] .clr{display:block}* html .clr{height:1%}body{background:url(Images/space-background.gif) repeat-x top #2a3b8c;padding:0;margin:0;/*min-width:1140px;*/color:#236db3;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;/*overflow:auto*/}ol,ul{margin:0 0 0 30px}#header{background:url(Images/header-bg.jpg?v=120910) no-repeat center;width:100%;min-width: 980px;height:97px}#content-page #header{background:url(Images/content-header.jpg) no-repeat center;width:100%;height:97px}#header .sub-nav{color:#f15c27;margin:0 auto;text-align:center;font-family:"Arial Rounded MT Bold",Arial,Helvetica,sans-serif;font-size:11px;float:left;width:615px}#header .sub-nav a{color:#fff}#header #header-content{width:1140px;margin:0 auto;text-align:center;position:relative;padding:1px;z-index:100}#header .logo{background:url(Images/logo-nav.png?v=020713) no-repeat 0 -10px;_background:url(Images/logo-nav.gif?v=020713) no-repeat 0 -10px;width:195px;height:80px;text-indent:-9999px;margin:7px 0 0 60px;display:block;float:left}#footer{color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:center}#footer a{color:#fff;font-family:"Arial Rounded MT Bold",Arial,Helvetica,sans-serif;font-size:12px}#footer .spacer{color:#f15c27;font-size:12px}#footer .homepage-footer{color:#fff}#footer .homepage-footer a{color:#fff}#footer p {text-shadow:1px 1px #000;}#content-top{background:url(Images/content-top.png) no-repeat;_background:url(Images/content-top.gif) no-repeat;width:935px;padding-top:57px;margin:0 auto;text-align:left}#content-mid{background:url(Images/content-mid.png) repeat-y;_background:url(Images/content-mid.gif) repeat-y;width:874px;padding:1px 26px;margin:0;position:relative}#content-btm{background:url(Images/content-btm.png) no-repeat;_background:url(Images/content-btm.gif) no-repeat;width:935px;height:60px;margin:0 0 15px 0;padding:0}.breadcrumb{color:#000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px}.breadcrumb a:link,.breadcrumb a:visited{color:#236db3;text-decoration:none}#bottom-nav,#bottom-nav-l{margin:0 auto;text-align:center;color:#fff;font-family:"Arial Rounded MT Bold",Arial,Helvetica,sans-serif;font-size:12px;}#bottom-nav{width:386px}#bottom-nav li{float:left;margin:0 5px;list-style:none}#bottom-nav a{color:#fff;display:block;text-indent:-9999px;float:left}#bottom-nav ul{margin:0}a.about-us:link,a.about-us:visited{background:url(Images/footer-nav.png) no-repeat -6px -6px;_background:url(Images/footer-nav.gif) no-repeat -6px -6px;width:115px;height:31px}a.about-us:hover{background-position:-6px -52px}a.about-us:active{background-position:-6px -98px}a.mobile:link,a.mobile:visited{background:url(Images/footer-nav.png) no-repeat -251px -6px;_background:url(Images/footer-nav.gif) no-repeat -251px -6px;width:135px;height:31px}a.mobile:hover{background-position:-251px -52px}a.mobile:active{background-position:-251px -98px}a.console:link,a.console:visited{background:url(Images/footer-nav.png) no-repeat -396px -6px;_background:url(Images/footer-nav.gif) no-repeat -396px -6px;width:163px;height:31px}a.console:hover{background-position:-396px -52px}a.console:active{background-position:-396px -98px}a.help:link,a.help:visited{background:url(Images/footer-nav.png) no-repeat -571px -6px;_background:url(Images/footer-nav.gif) no-repeat -571px -6px;width:78px;height:31px}a.help:hover{background-position:-571px -52px}a.help:active{background-position:-571px -98px}#bottom-nav-l{width:490px}*html #bottom-nav-l{width:490px}#bottom-nav-l li{float:left;margin:0 5px 0 0;list-style:none}#bottom-nav-l a{color:#fff;display:block;width:130px;height:62px;margin:-28px 0 0 -5px;padding:30px 10px 0 10px}#bottom-nav-l .about-us{background:url(Images/hp-footer-nav.gif) no-repeat -0px -0px;width:140px;height:82px;padding:30px 10px 0 10px;text-align:left}#bottom-nav-l .mobile{background:url(Images/hp-footer-nav.gif) no-repeat -326px -0px;width:140px;height:82px;padding:30px 10px 0 10px;text-align:left}#bottom-nav-l .console{background:url(Images/hp-footer-nav.gif) no-repeat -489px -0px;width:140px;height:82px;padding:30px 10px 0 10px;text-align:left}#bottom-nav-l .help{background:url(Images/hp-footer-nav.gif) no-repeat -651px 0;width:140px;height:82px;padding:30px 10px 0 10px;text-align:left;margin:0}#footer-container{width:1140px;margin:0 auto;background-color: #3f1962;}#language{position:absolute;top:93px;right:68px;z-index:100}#language a{color:#fff;font-family:"Arial Rounded MT Bold",Arial,Helvetica,sans-serif;text-decoration:none;text-align:center;display:block}.language-up{background:url(Images/language-bg.png) no-repeat 0 0;_background:url(Images/language-bg.gif) no-repeat 0 0;width:161px;height:30px;font-size:12px;padding-top:4px}.language-top{background:url(Images/language-bg.png) no-repeat 0 0;_background:url(Images/language-bg.gif) no-repeat 0 -31px;width:161px;height:26px;font-size:12px;padding-top:5px;margin:0;color:#fff;font-family:"Arial Rounded MT Bold",Arial,Helvetica,sans-serif;text-decoration:none;text-align:center}.language-top-hover{background:url(Images/language-bg.png) no-repeat 0 -31px;_background:url(Images/language-bg.gif) no-repeat 0 -31px;width:161px;height:26px;font-size:12px;padding-top:5px;margin:0;color:#fff;font-family:"Arial Rounded MT Bold",Arial,Helvetica,sans-serif;text-decoration:none;text-align:center}.language-mid{background:url(Images/language-mid.png) repeat-y;_background:url(Images/language-mid.gif) repeat-y;width:161px;padding:1px 0;font:caps;text-transform:uppercase;font-size:14px}.language-btm{background:url(Images/language-bg.png) no-repeat 0 -63px;_background:url(Images/language-bg.gif) no-repeat 0 -63px;width:161px;height:50px}#lang-options{position:absolute;top:-9999px}.language-top-hover #lang-options{top:27px;left:0}
h1,h2,h3,h4,h5{color:#f15c27;font-family:"Arial Rounded MT Bold",Arial,Helvetica,sans-serif}h1{font-size:24px}h2{font-size:17px}ul.errors{margin:5px 0 5px 30px}ul.errors li{color:Red}h2.underline{border-bottom:solid 1px #3b5798;margin:10px 0 0 0}h2.blue-hd{color:#1d71ba;font-size:15px}a.orange-text{color:#f15c27;text-decoration:underline}a.orange-text:hover,a.orange-text:active{text-decoration:none}.input-form p{margin:3px 0;padding:0;clear:both}.input-form label{display:block;float:left;width:180px;text-align:right;margin:0 5px 0 0}.input-text{width:250px;}#register-form{position:relative}#register-form #teaser{background:url(Images/Register/free-burst.png) no-repeat;width:174px;height:165px;position:absolute;z-index:10px;text-indent:-9999px}*html #register-form #teaser{background:url(Images/Register/free-burst.gif) no-repeat;position:absolute;margin:0 0 0 -80px}#register-form .info-form{padding:10px 0;position:relative; float:left;}#register-form #teaser-text{margin:10px 0;font-size:14px}.tooltip-left{background:url(Images/tooltip-left.png) no-repeat;padding-left:12px;height:35px;color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;margin:5px 0 0 185px;}.tooltip-middle{background:url(Images/tooltip-middle.png) repeat-x;height:23px;float:left;padding-top:3px;margin-top:9px;}.tooltip-right{background:url(Images/tooltip-right.png) no-repeat;width:12px;height:26px;float:left;margin-top:9px;}.input-form .gender-list label{display:inline;float:none}.register-btn{background:url(Images/Register/finish-and-play.gif) no-repeat;text-indent:-9999px;border:0;width:220px;height:64px;display:block;cursor:pointer;margin:5px auto}.reg-print{width:100%;text-align:center}#popup{display:none;position:relative}#popup #reg-top{background:url(Images/Register/panel-top.png) no-repeat;_background:url(Images/Register/panel-top.gif) no-repeat;padding:12px 0 0 0;width:793px}#popup #reg-content{border:solid 1px #b8c9db;border-bottom:0;border-top:0;width:771px;background-color:White;padding:1px 10px}#popup #reg-btm{background:url(Images/Register/panel-btm.png) no-repeat;_background:url(Images/Register/panel-btm.gif) no-repeat;padding:12px 0 0 0;width:793px}#popup #register-form h1{margin:20px 0 20px 80px}#link-account-note{font-size:14px}#link-account-note span{display:block;line-height:40px;height:40px;float:left}#popup #register-form #teaser{top:-85px;left:-85px}#tt-parentbirthdate{top:40px;left:400px}#tt-parentname{top:32px;left:400px}#tt-kidname{top:10px;left:405px}#tt-kidbirthdate{top:38px;left:405px}#popup .close{background:url(Images/Register/close-btn.png) no-repeat;_background:url(Images/Register/close-btn.gif) no-repeat;width:23px;height:23px;display:block;text-indent:-9999px;z-index:10;position:absolute;top:-8px;right:-8px;cursor:pointer}#register-container{border:solid 1px #34519d;padding:60px 25px 30px 25px;background-color:#ecf3f9;margin:0 10px}#register-content{border:solid 1px #34519d;padding:10px;background-color:White}#register-container #register-form #teaser{top:-140px;left:-100px}#register-container #register-form h1{position:absolute;top:-65px;left:80px}#popup #family-privacy{display:none}#register-container #family-privacy{text-align:right;position:absolute;top:-68px;right:30px}.registered-msg{padding:20px;font-size:16px}#play-jumpstart{margin:10px auto;display:block;width:110px}#math-blaster{background:url(Images/about-us-header.jpg) no-repeat 0 0;width:827px;padding:216px 20px 0 20px}#register-complete{font-size:14px}.login-upgrade-bg{background:url(Images/login-upgrade.jpg) no-repeat;width:405px;height:194px;float:left;font-size:9px}.login-upgrade-bg a{display:block;width:404px;height:190px;text-indent:-9999px}.login-upgrade-bg li{padding:5px 0 0 0}.login-upgrade-bg ul{margin:10px 0 0 40px}#cover{position:fixed;_position:absolute;top:0;bottom:0;left:0;width:100%;background:#000;opacity:.65;-moz-opacity:.65;filter:alpha(opacity=65);display:none;z-index:100;text-align:center;padding-top:25%}
#main-nav{width:640px;position:absolute;top:10px;left:265px;height:40px}#main-nav ul{list-style:none;height:40px;margin:0 auto;padding:0}#main-nav ul.non-member{width:658px;}#main-nav ul.member{width:530px;}#main-nav li{float:left;display:inline}#main-nav a{display:block;margin:0 3px;text-indent:-9999px}a.membership-pg:link,a.membership-pg:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -199px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -199px -11px;width:122px;height:31px}a.membership-pg:hover{background-position:-199px -57px}a.membership-pg:active{background-position:-199px -103px}a.blog-pg:link,a.blog-pg:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -326px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -326px -11px;width:118px;height:31px}a.blog-pg:hover{background-position:-326px -57px}a.blog-pg:active{background-position:-326px -103px}a.parents-pg:link,a.parents-pg:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -449px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -449px -11px;width:102px;height:31px}a.parents-pg:hover{background-position:-449px -57px}a.parents-pg:active{background-position:-449px -103px}a.teachers-pg:link,a.teachers-pg:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -556px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -556px -11px;width:99px;height:31px}a.teachers-pg:hover{background-position:-556px -57px}a.teachers-pg:active{background-position:-556px -103px}a.shop-pg:link,a.shop-pg:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -660px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -660px -11px;width:61px;height:33px}a.shop-pg:hover{background-position:-660px -57px}a.shop-pg:active{background-position:-660px -103px}a.mobile-mn:link,a.mobile-mn:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -726px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -726px -11px;width:120px;height:33px;}a.mobile-mn:hover{background-position:-726px -57px}a.mobile-mn:active{background-position:-726px -103px}a.login-link:link,a.login-link:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -1009px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -1009px -11px;width:64px;height:21px;display:block;text-indent:-9999px;position:absolute;top:10px;left:930px}a.login-link:hover{background-position:-1009px -42px}a.login-link:active{background-position:-1009px -73px}a.logout-link:link,a.logout-link:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -1169px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -1169px -11px;width:80px;height:21px;display:block;text-indent:-9999px;position:absolute;top:10px;left:960px}a.logout-link:hover{background-position:-1169px -42px}a.logout-link:active{background-position:-1169px -73px}a.reg-link:link,a.reg-link:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -1081px -11px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -1081px -11px;width:81px;height:21px;display:block;text-indent:-9999px;position:absolute;top:10px;left:1000px}a.reg-link:hover{background-position:-1081px -42px}a.reg-link:active{background-position:-1081px -73px}a.playnow-link:link,a.playnow-link:visited{background:url(Images/logo-nav.png?v=020713) no-repeat -851px -10px;_background:url(Images/logo-nav.gif?v=020713) no-repeat -851px -10px;width:144px;height:52px;display:block;text-indent:-9999px;position:absolute;top:36px;left:930px}a.playnow-link:hover{background-position:-851px -71px}a.playnow-link:active{background-position:-851px -132px}.breadcrumb{padding:5px 0}#ariyuijs{width:860px}#ariyuijs .yuimenu{top:-999em;left:-999em}#ariyuijs .yuimenubar{position:static}#ariyuijs .yuimenu .yuimenu,#ariyuijs .yuimenubar .yuimenu{position:absolute}#ariyuijs .yuimenubar li,#ariyuijs .yuimenu li{list-style-type:none;display:block;background-color:transparent;text-align:left}#ariyuijs .yuimenubar ul,#ariyuijs .yuimenu ul{background-color:transparent}#ariyuijs .yuimenubar ul,#ariyuijs .yuimenu ul,#ariyuijs .yuimenubar li,#ariyuijs .yuimenu li,#ariyuijs .yuimenu h6,#ariyuijs .yuimenubar h6{margin:0;padding:0}#ariyuijs.yui-skin-sam .yuimenubarnav li,#ariyuijs.yui-skin-sam .yuimenuitem{display:block}#ariyuijs .yuimenuitemlabel,#ariyuijs .yuimenubaritemlabel{text-align:left;white-space:nowrap}#ariyuijs ul li a.yuimenuitemlabel,#ariyuijs ul li a.yuimenuitemlabel:link,#ariyuijs ul li a.yuimenuitemlabel:hover,#ariyuijs ul li a.yuimenuitemlabel:visited,#ariyuijs ul li a.yuimenubaritemlabel,#ariyuijs ul li a.yuimenubaritemlabel:link,#ariyuijs ul li a.yuimenubaritemlabel:hover,#ariyuijs ul li a.yuimenubaritemlabel:visited{background-color:transparent;float:none}#ariyuijs .yuimenubar ul{*zoom:1}#ariyuijs .yuimenubar .yuimenu ul{*zoom:normal}#ariyuijs .yuimenubar>.bd>ul:after{content:".";display:block;clear:both;visibility:hidden;height:0;line-height:0}#ariyuijs li{float:left}#ariyuijs .yuimenubaritemlabel,#ariyuijs .yuimenuitemlabel{display:block;*display:inline-block}#ariyuijs .yuimenuitemlabel .helptext{font-style:normal;display:block;margin:-1em 0 0 10em}#ariyuijs .yui-menu-shadow{position:absolute;visibility:hidden;z-index:-1}#ariyuijs .yui-menu-shadow-visible{top:2px;right:-3px;left:-3px;bottom:-3px;visibility:visible}#ariyuijs .hide-scrollbars *{overflow:hidden}#ariyuijs .hide-scrollbars select{display:none}#ariyuijs .yuimenu .show-scrollbars,#ariyuijs .yuimenubar.show-scrollbars{overflow:visible}#ariyuijs .yuimenu .hide-scrollbars .yui-menu-shadow,#ariyuijs .yuimenubar.hide-scrollbars .yui-menu-shadow{overflow:hidden}#ariyuijs .yuimenu .show-scrollbars .yui-menu-shadow,#ariyuijs .yuimenubar.show-scrollbars .yui-menu-shadow{overflow:auto}#ariyuijs .yui-overlay.yui-force-redraw{margin-bottom:1px}#ariyuijs.yui-skin-sam .yuimenubar{font-size:93%;line-height:2;*line-height:1.9;border:solid 1px #9ecae6;background:url(Images/menu-bg.png)}#ariyuijs.yui-skin-sam .yuimenubarnav .yuimenubaritem{border-right:solid 1px #1685c3}#ariyuijs.yui-skin-sam ul li a.yuimenubaritemlabel-hassubmenu,#ariyuijs.yui-skin-sam ul li a.yuimenubaritemlabel-hassubmenu:link,#ariyuijs.yui-skin-sam ul li a.yuimenubaritemlabel-hassubmenu:visited,#ariyuijs.yui-skin-sam ul li a.yuimenubaritemlabel-hassubmenu:hover{background:url(Images/menubaritem_submenuindicator.png) center right no-repeat}#ariyuijs.yui-skin-sam a.yuimenubaritemlabel,#ariyuijs.yui-skin-sam a.yuimenubaritemlabel:link,#ariyuijs.yui-skin-sam a.yuimenubaritemlabel:visited,#ariyuijs.yui-skin-sam a.yuimenubaritemlabel:hover{padding:5px 25px 5px 25px;color:#FFF;text-decoration:none;cursor:pointer;*position:relative;margin:-1px 0;font-size:93%;line-height:2;background:url(Images/menu-bg.png) repeat-x;*line-height:1.9;*display:inline-block}#ariyuijs.yui-skin-sam .yuimenubaritem-selected,#ariyuijs.yui-skin-sam .yuimenubaritem-active{background:url(Images/sprite.png) repeat-x 0 -1700px}#ariyuijs.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-selected,#ariyuijs.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-active{border-left-width:1px;margin-left:-1px;*left:-1px}#yui.yui-skin-sam ul li a.yuimenubaritemlabel-disabled,#yui.yui-skin-sam ul li a.yuimenubaritemlabel-disabled:visited,#yui.yui-skin-sam ul li a.yuimenubaritemlabel-disabled:link,#yui.yui-skin-sam ul li a.yuimenubaritemlabel-disabled:hover{cursor:pointer;color:#a6a6a6}#ariyuijs.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu-disabled{background-image:url(Images/menubaritem_submenuindicator_disabled.png)}#ariyuijs.yui-skin-sam .yuimenu{font-size:12px;line-height:1.5;*line-height:1.45}#ariyuijs.yui-skin-sam .yuimenubar .yuimenu,#ariyuijs.yui-skin-sam .yuimenu .yuimenu{font-size:100%}#ariyuijs.yui-skin-sam .yuimenu .bd{*zoom:1;_zoom:normal;border:solid 1px #9ecae6;background-color:#fff}#ariyuijs.yui-skin-sam .yuimenu .yuimenu .bd{*zoom:normal}#ariyuijs.yui-skin-sam .yuimenu ul{padding:3px 0;border-width:1px 0 0 0;border-color:#ccc;border-style:solid}#ariyuijs.yui-skin-sam .yuimenu ul.first-of-type{border-width:0;background-color:#b3d8e7}#ariyuijs.yui-skin-sam .yuimenu h6{font-weight:bold;border-style:solid;border-color:#ccc;border-width:1px 0 0 0;color:#a4a4a4;padding:3px 10px 0 10px}#ariyuijs.yui-skin-sam .yuimenu ul .hastitle,#ariyuijs.yui-skin-sam .yuimenu h6.first-of-type{border-width:0}#ariyuijs.yui-skin-sam .yuimenu .yui-menu-body-scrolled{border-color:#ccc #9ecae6;overflow:hidden}#ariyuijs.yui-skin-sam .yuimenu .topscrollbar,#ariyuijs.yui-skin-sam .yuimenu .bottomscrollbar{height:16px;border:solid 1px #9ecae6;background:#fff url(Images/sprite.png) no-repeat 0 0}#ariyuijs.yui-skin-sam .yuimenu .topscrollbar{border-bottom-width:0;background-position:center -950px}#ariyuijs.yui-skin-sam .yuimenu .topscrollbar_disabled{background-position:center -975px}#ariyuijs.yui-skin-sam .yuimenu .bottomscrollbar{border-top-width:0;background-position:center -850px}#ariyuijs.yui-skin-sam .yuimenu .bottomscrollbar_disabled{background-position:center -875px}#ariyuijs.yui-skin-sam li.yuimenuitem{float:none;border-bottom:solid 1px #d5eaf3}#ariyuijs.yui-skin-sam ul li a.yuimenuitemlabel{padding:8px 20px!important;color:#0b5380;text-decoration:none;cursor:pointer;border:0;background-color:transparent;line-height:1.5;*line-height:1.45;height:auto}#ariyuijs.yui-skin-sam .yuimenuitemlabel .helptext{margin-top:-1.5em;*margin-top:-1.45em}#ariyuijs.yui-skin-sam li.yuimenuitem-hassubmenu{background-image:url(Images/menuitem_submenuindicator.png);background-position:right center;background-repeat:no-repeat}#ariyuijs.yui-skin-sam .yuimenuitem-checked{background-image:url(Images/menuitem_checkbox.png);background-position:left center;background-repeat:no-repeat}#ariyuijs.yui-skin-sam .yui-menu-shadow-visible{background-color:#000;opacity:.12;filter:alpha(opacity = 12)}#ariyuijs.yui-skin-sam ul li.yuimenuitem-selected,#ariyuijs.yui-skin-sam ul li.yuimenuitem-active{background-color:#dbe7f6}#ariyuijs.yui-skin-sam ul li.yuimenuitem-disabled{background-color:transparent}#ariyuijs.yui-skin-sam ul li a.yuimenuitemlabel-disabled,#ariyuijs.yui-skin-sam ul li a.yuimenuitemlabel-disabled:visited,#ariyuijs.yui-skin-sam ul li a.yuimenuitemlabel-disabled:link,#ariyuijs.yui-skin-sam ul li a.yuimenuitemlabel-disabled:hover{cursor:default;color:#a6a6a6}#ariyuijs.yui-skin-sam .yuimenuitem-hassubmenu-disabled{background-image:url(Images/menuitem_submenuindicator_disabled.png)}#ariyuijs.yui-skin-sam .yuimenuitem-checked-disabled{background-image:url(Images/menuitem_checkbox_disabled.png)}#sub-menu A{font-size:13px!important;font-weight:bold!important;text-transform:none!important}
.reg-TnC { font-size:11px; font-style:italic; text-align:center; /*float:right;*/ margin:5px 0; }.reg-TnC a {color:#da1f2b;}
.reg-TnC-login {font-size: 10px;font-style: italic;text-align: left;/*float: left;*/margin: 0px 0 8px 12px;width: 319px; margin-left:45px;} .reg-TnC-login a {color:#fd8d05;}
.reg-TnC-login-homepage {font-size: 10px;font-style: italic;text-align: left;/*float: left;*/margin: 10px 0 8px 12px;width: 319px; margin-left:45px;} .reg-TnC-login-homepage a {color:#fd8d05;}
.clickme {background: url("Images/Dragons-JS-bg-v2.jpg") no-repeat scroll center top transparent;min-height: 1000px;left: 0;position: fixed;top: 0;width: 100%;z-index: -999;}
.clickmeHomepage{background: url("Images/dragons-mb-bg-v2c.jpg") no-repeat scroll center top transparent;min-height: 1000px;left: 0;position: fixed;top: 0;width: 100%;z-index: -999;}
.MBClickableAdRight {
position: fixed;
z-index: 1;
width: 400px;
margin-right: -870px;
right: 50%;
margin-top: 555px;
}
.MBClickableAdRightdynamichomepage
{
    position: fixed;
z-index: 1;
width: 316px;
margin-right: -812px;
right: 50%;
margin-top: 442px;
}
.MBRightAd {
width: 175px;
height: 080px;
float: right;
margin-right: 210px;
cursor: pointer !important;
}
.MBRightAdHomePage {
width: 180px;
height: 080px;
float: right;
margin-right: 120px;
cursor: pointer !important;
}
.MBRightAddynamichomepage
{
    width: 175px;
height: 080px;
float: right;
margin-right: 145px;
cursor: pointer !important;
}

#service { position: absolute; z-index:50; top:0; right: -75px; }
.service-bar {
	font-size:11px;display:inline-block;
	/*-moz-box-shadow: 1px 0 8px rgba(0,0,0, 0.6); -webkit-box-shadow: 1px 0 8px rgba(0,0,0, 0.6); box-shadow: 1px 0 8px rgba(0,0,0, 0.6);
	border-left:1px black solid; border-right:1px black solid; border-bottom:1px black solid; border-bottom-left-radius:4px; border-bottom-right-radius:4px;*/ }
#service ul { margin:0; padding:0; }
.service-cell { position: relative; background: url(Images/Account.png) top center; color:#c8c8c8; display:block; float:left; line-height:19px; padding:0; font-weight:bold;min-width: 46px;border-bottom-right-radius:4px;top:57px;left:-316px; }
.service-cell a { color: #ffffff; text-decoration: none; font-weight:bold; }
.service-cell a:hover { color: #ff9b26; }
.service-welcome { padding: 1px 15px 1px 15px; border-bottom-left-radius:3px; border-bottom-right-radius:0px;}
.service-link { font-size: 12px; display: block; line-height: 32px; padding: 0 1.5em;  background: url(Images/top-nav.gif) left 0;  }
.service-link:hover { background-position:left -33px;}
.service-link:active { background-position:left -66px;}
.service-link-dropdown {border-bottom-right-radius:4px; }
.service-support a.service-link-dropdown { padding: 0 38px 0 1.5em; background: url(Images/Account.png) right 0;font-size: 0px;height:25px;}
.service-support a.service-link-dropdown:hover { background-position:right 25px; border-bottom-right-radius:0; }

.service-cell-dropdown a {
    background:#24A3BD;
    width:150px;
    display:block;
}
.service-cell-dropdown a:hover {
    background: #90100;
}
.last-cell a {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 9999; cursor: default; }
ul.drop ul { visibility: hidden; position: absolute; top: 24px; left: -99px; z-index: 598; border: 1px solid white;}
ul.drop ul li { float: none; list-style-type: none;}
ul.drop ul ul { top: -3px; left: 100%; }
ul.drop li:hover > ul { display: block;     position: absolute;     visibility: visible; z-index:999; }
ul.drop ul li:hover > li { float: none;    list-style:none; visibility: visible }

/* UnAuthorized User Pop Up Styles */
.body-color { background:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; color:#236db3; font-size:12px; margin:0; padding:0;}
.deletion-text { font-size:21px; margin: 10px 0 0 0;}
.unauthorized-popup { background:#FFFFFF; border-radius:15px; border:2px #acacac solid; padding:10px 20px; max-width:630px; overflow:hidden; text-align:center;}
.confirmation-popup { background:#FFFFFF; border-radius:15px; border:2px #acacac solid; padding:10px 20px; max-width:630px; overflow:hidden; text-align:center; display:none; width:630px;}
.sad-yeti { float:right; margin:10px 0 0 0;}

.ok-btn 		{ background:url(Images/unauthorized-popup-btns.gif) no-repeat 0 0; width:87px; height:47px; text-indent:-9999px; display:block; text-align:center; margin:0 auto;}
.ok-btn:hover 	{ background-position:0 -55px;}
.ok-btn:active 	{ background-position:0 -110px;}
.close-btn 		{ background:url(Images/close-btn.gif) no-repeat 0 0; width:110px; height:47px; text-indent:-9999px; display:block; text-align:center; margin:0 auto;}
.close-btn:hover 	{ background-position:0 -47px;}
.close-btn:active 	{ background-position:0 -94px;}
.resend-authorization { background:url(Images/unauthorized-popup-btns.gif) no-repeat -85px 0; width:177px; height:55px; text-indent:-9999px; display:block; text-align:center; margin:10px auto;}
.resend-authorization:hover { background-position:-85px -55px;}
.resend-authorization:active { background-position:-85px -110px;}
#popUpUnAuthorized {
    
    display: none;
    font-size: 13px;
    /*height: 290px;
    width: 470px;
    padding: 12px;
background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CECECE;
*/
     position: fixed;
    z-index: 2;
}
#backgroundPopup {
background: none repeat scroll 0 0 #000000;
border: 1px solid #CECECE;
display: none;
height: 100%;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 1;
}
#exposeMask
{
    *position : relative !important;
    }
/*UnAuthorized User Pop Up Styles*/

#popupContactClose {
    color: #6FA5FD;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    position: absolute;
    right: 6px;
    top: 4px;
    background-image:url(Images/close-button.png) no-repeat;
}
.JS-Coppa-popup{
	width:657px; 
	height:245px;
	background:url(Images/pop-up-div-bg.png) no-repeat;
}

.JS-Coppa-play-btn{
	top:150px; 
	left:50px; 
	position:relative;
	}
.register-btn-new
{ 
background:url(Images/Register/finish-and-play-disabled.gif) no-repeat; 
text-indent: -9999px;
width: 220px;
height: 64px;
margin: 5px auto;
text-align:center;
display:block;
cursor:default;
border: 0;
}
.firstNameLabel
{
    margin: 0 0 -34px 76px;
}
.questionaire 
{
 margin:10px 10px 10px 0;
}
    .questionaire input
    {
        float: left !important;
        outline: none !important;
        font-size: 13px !important;
    }
    .questionaire label
    {
        display: block;
        text-align: left;
        font-size: 13px !important;
        padding: 2px 0px 0px 5px;
        width:250px;
    }
    input[type="radio"]
    {
        outline: none !important;
        font-size: 13px !important;
        height: 15px !important;
        width: 15px !important;
        border: 0px !important;
        margin-right: 0px !important;
        padding-top: 13px !important;
    }
    .questionaire-title 
    {
    	font-size:20px;
    	font-family: "Arial Rounded MT Bold",Arial,Helvetica,sans-serif;
    	font-weight:bold;
    	color:#f15c27;
    }
    .questionaire 
    {
    	float:right;
    	width:320px;
    }

input[type="radio"] 
{
	margin:-10px 0 \0/;
}
#cc-account-activate {
    font-size:12px;
    text-align:center;
    width:550px;
    margin:0 0 0 100px;
    float:left;
}
/*
input[type="radio"] 
{
	margin:-10px 0 \0/;
	display:none;
	*display:block;
	display:block\0;
	display:none \0/;
}
input[type="radio"]:hover + label {
    background-position:0 -66px;
}
input[type="radio"]:checked + label {
    background-position:0 -132px;
}
input[type="radio"] + label {
    background: url(Images/radio-buttons.png) no-repeat scroll left top transparent;
    background:none \0/;
    *background:none;
    position: relative;
    margin: 0px;
    padding: 0px 0px 0px 23px;
    cursor: pointer;
    min-height: 18px;
    display: inline-block;
    z-index: 0;
}
*/